:root {
	--primary-color: #1f2937;
	--success-color: #6ab04c;
	--warning-color: #f0932b;
	--danger-color: #eb4d4b;

	--light-color: white;
    --dark-second-color: #6b7280;
    --dark-third-color: #374151;
    --dark-fourth-color: #1f2937;
	--dark-background: #111827;
}

.dark {
	--main-bg-color: var(--dark-background);
	--main-color: var(--light-color);
    --second-color: var(--dark-second-color);
    --third-color: var(--dark-third-color);
}

.bg-primary {
  background: var(--primary-color);
}

.bg-success {
  background: var(--success-color);
}

.bg-warning {
  background: var(--warning-color);
}

.bg-danger {
  background: var(--danger-color);
}

.bg-card {
	background: var(--dark-third-color);
}

* {
	box-sizing: border-box;
}

body {
	font-family: "Noir Pro";
	background: var(--dark-background);
	color: white;
	margin: 0;
}

.container {
	padding: 0 1.5em;
}

.navbar {
	display: flex;
	flex-direction: row;
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	z-index: 101;
	background-color: var(--dark-background);
}

.navbar-nav {
	list-style: none;
	display: flex;
	flex-direction: row;
	padding-left: 0;
	margin-bottom: 0;
	margin-top: 0;
	align-items: center;
}

.nav-link {
	float: left;
	text-align: center;
	padding: 21px 10px;
	text-decoration: none;
	font-size: 17px;
	color: var(--light-color);
	position: relative;
}

.nav-link:hover {
	cursor: pointer;
}

.navbar-nav i {
	font-size: 1.4rem;
}

.logo {
	padding-top: 5px;
}

.nav-middle {
	position: relative;
	color: var(--dark-second-color);
	text-transform: uppercase;
	margin-left: 100px;
}

.nav-middle li {
	margin-right: 2em;
}

.nav-middle li::before {
	content: "";
	position: absolute;
	background: var(--light-color);
	width: 5px;
	height: 5px;
	border-radius: 50%;
	top: 15px;
	margin-left: 50px;
}

.nav-middle li:not(.link-active):before {
    opacity: 0;
}

.link-active {
	color: var(--light-color);
}

.nav-right {
	margin-left: auto;
}

.avt img {
	width: 39px;
	height: 39px;
	border-radius: 50%;
}

.avt {
	padding: 11px
}

.overlay-scrollbar::-webkit-scrollbar {
	width: 9px;
	height: 9px;
}

.scrollbar-hover::-webkit-scrollbar {
	display: none;
}

.scrollbar-hover:hover::-webkit-scrollbar {
	display: block;
}

.overlay-scrollbar::-webkit-scrollbar-thumb {
	background-color: rgba(0,0,0,0.4);
	border-radius: 10rem;
	border: 1px solid var(--main-bg-color);
}

.overlay-scrollbar::-webkit-scrollbar-track-piece:start {
	background: transparent;
}

.overlay-scrollbar::-webkit-scrollbar-track-piece:end {
	background: transparent;
}